[GEARS]
UP=7200
DOWN=70
SLIP_THRESHOLD=1.025
GAS_CUTOFF_TIME=0.0150

[PEDALS]
GASGAIN=0
BRAKE_HINT=0.85
TRAIL_HINT=1

[STEER]
STEER_GAIN=1.8

[LOOKAHEAD]
BASE=15
GAS_BRAKE_LOOKAHEAD=0

[HEADER]
VERSION=4
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=0.9
[TYRES]
HINT=1
